DeepScan - Bug #899
Feature # 868 (Open): Admin site
Feature # 871 (Open): [Admin] User management
Feature # 893 (Open): [Admin] [User] Test
[Admin] [User] User bi xéa cling
01/09/2025 06:43 AM - Nguyén Tra

Status: Resolved Start date: 01/09/2025
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://admin.deepscan.dt-solution.com/users

0 Cac budc tai hién:

1. Tai man hinh user

2. Chon user

3. Click icon x6a

4. Tai popup confirm xo6a click submit

0 Két qua hién tai:
4. User bi x6a cung

0 Két qua mong mudn:
4. User bj x6a mém, cac bang quan hé khac xéa cirng

History

#1 - 01/09/2025 07:28 AM - Nguyén Tra

- Description updated

#2 - 01/10/2025 08:08 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 01/10/2025 08:08 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#4 - 01/10/2025 08:08 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 01/10/2025 08:18 AM - Duy Nguyen
- Assignee changed from Nguyén Tra to Duy Nguyen

#6 - 01/13/2025 04:02 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#7 - 01/13/2025 06:58 AM - Nguyén Tra
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Duy Nguyen

0 Két qua retest
4. Chua xda cac bang quan hé

0 Két qua mong muén:
4. User bj x0a, x6a cling cac bang lién quan
http://admin.deepscan.dt-solution.com/users

- file
- categories

#8 - 01/14/2025 02:37 AM - Duy Nguyen

- Status changed from In Progress to Implemented

#9 - 01/14/2025 07:23 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#10 - 01/14/2025 07:23 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#11 - 01/14/2025 09:17 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to duc tran
